1.99版本没问题 从2.0.0开始到2.0.6一直是语音识别阶段出错 ..

*.158.186.236 /
1.99版本没问题 从2.0.0开始到2.0.6一直是语音识别阶段出错


回复
  • #1 / **.70.207.109
    下版处理
问答模块基于php8.1/sqlite/webman/layui构建 © pyvideotrans.com